@import url(//fonts.googleapis.com/earlyaccess/opensanshebrew.css);body{direction:rtl;unicode-bidi:embed;font-size:15px;font-family:'Heebo', sans-serif;}
table th, table td, table tr{text-align:right;}
@media (min-width:1400px){.ner_cont{padding:0 200px 0 0px;position:relative;}
h1.entry-title{padding:40px 0;}
}
.container{max-width:1500px;width:100%;margin:0 auto;}
@media (min-width:1200px){
.top_banner_pres img{width:125%;}
.middeltone{background:#FFF;background:-webkit-linear-gradient(left, #FFF , #16DBE4);background:-o-linear-gradient(right, #FFF, #16DBE4);background:-moz-linear-gradient(right, #FFF, #16DBE4);background:linear-gradient(to right, #FFF, #FFF , #16DBE4);}
.right_white{background:#FFF;padding-bottom:35px;}
}
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li{margin-bottom:15px;}
div#content{max-width:100%;width:100%;overflow-x:hidden;}
header#masthead{min-height:85px;box-shadow:none;position:relative;background:url(imgs/header-bg.png) 0 -25px no-repeat;padding-top: 10px;border-bottom: 1px solid #d6dde0;}
.site-header{transition:none!important;}
.site-branding img{float:none;margin-top:0;    max-width: 135px;float: right;margin-left: 20px;}
.logo-block{width: 12%;}
.menu-block{width: 41%;}
.site-header .header-item:after{content:"";background:#d6dde0;width:1px;height:50px;display:block;position: absolute;top: 10px;left: 0;}
.site-header .header-item:last-child:after{display:none;}
.main-navigation ul{float:right;padding-right:0;}
.main-navigation li{float:right;line-height:70px;margin-left: 18px;margin-right: 18px;}
.main-navigation li:after{content:"";background:#ff6a89;width:8px;height:8px;border-radius: 50%;display:block;position: absolute;top: 30px;left: -23px;}
.main-navigation li:last-child:after{display:none;}
.main-navigation li a{    font-size: 20px;color: #014363;}
.main-navigation li a:hover{text-decoration:none;color:#38CACF;}
.main-navigation li.current_page_item a{color:#38CACF;}
.header-item{text-align:center}
li.topLinks{list-style:none;padding-right:0;margin-top:0;}
.topLinks{float:right;margin-right:20px;}
.cart-block .left_items ul{margin-top: 17px;}
.cart-block .left_items ul .topLinks{margin-right: 30px;}
.cart-block .left_items ul .topLinks img{width: 30px;}
.smush-detected-img {
    border: none;
    border-radius: 0;
    transition: none;
}
li.topLinks .buy_btn{    background: #00ccd2;padding: 3px 33px;color: #FFF;font-size: 20px;border-radius: 30px;line-height: normal;}
.left_items li span{display: block;color:#005277;font-size: 19px;line-height: 13px;}
a.buy_btn:hover{text-decoration:none;opacity:0.5;}
a.caller {color: #05c4ca;font-weight: bold;font-size: 19px;line-height: normal;}
i.fa.fa-facebook, i.fa.fa-twitter{background:#365F9F;color:#FFF;width:35px;height:35px;text-align:center;padding:9px;border-radius:50%;font-size:20px;margin-top:0;}
i.fa.fa-twitter{background:#24A9E6;}
i.fa.fa-facebook:hover, i.fa.fa-twitter:hover{opacity:0.5;}
footer{background:#f5fafc;padding:0 0 20px 0;}
footer .footer-contact{background: #024463;padding: 25px 0;}
.footer-contact ul{list-style: none;padding: 0;text-align: center;margin: 0;}
.footer-contact ul li{display:inline-block;padding-left: 20px;vertical-align: top;width: 20%;}
.footer-contact ul li:last-child{text-align: right;padding: 0;width: 150px;}
.footer-contact ul li input[type="text"],.footer-contact ul li input[type="tel"],.footer-contact ul li input[type="email"],.footer-contact ul li select{font-size: 20px;width: 100%;border: none;border-radius: 0;height: 45px;background: #4e7c92;color: #fff;}
.footer-contact ul li input::-webkit-input-placeholder{color:#fff}
.footer-contact ul li input::-moz-placeholder{color:#fff}
.footer-contact ul li input:-ms-input-placeholder{color:#fff}
.footer-contact ul li input:-moz-placeholder{color:#fff}
.footer-contact .wpcf7-form input[type="submit"]{background-color: #00ccd2;font-size: 22px;color: #024463;border: none;width: 150px;height: 45px;border-radius: 25px;font-weight: 700;}
.footer-contact div.wpcf7-validation-errors{    display: none!important;}
.footer-contact span.wpcf7-not-valid-tip{position: absolute;    right: 0;width: 100%;}
.footer-contact .title{text-align: center;color: #fff;font-size: 25px;    margin-bottom: 20px;}
.left_items{margin-top: 0;}
.left_items ul{    margin: 0;display: inline-block;width: 100%;padding: 0;margin-top: 20px;}
.container.foot_content{border-bottom:1px solid #d6dde0;padding-top: 10px;padding-bottom: 15px;}
.container.footerc{padding-top:15px;}
.container.footerc a{color:inherit;font-size:14px;}
.container.footerc a:hover{text-decoration:none;opacity:0.5;}
h2.main_heading{font-family:'Open Sans Hebrew', Arial, sans-serif;font-weight:100;}
h3.sub_heading{font-size:32px;font-weight:100;color:#E571AE;line-height:38px;margin-top:0;}
ul.top_banner_benef{list-style:none;}
ul.top_banner_benef li{color:#808080;font-size:19px;font-weight:100;margin-top:3px;}
ul.top_banner_benef li::before{content:"\f00c";font-family:'fontAwesome';font-weight:100;color:#00C5D2;margin-left:15px;}
ul.top_banner_benef{padding-right:15px;}
.purp_text p{background:#8080B9;width:auto;max-width:100%;margin:0 auto 20px;padding:25px;font-size:18px;line-height:25px;color:#FFF;font-weight:100;}
h2{margin-top:30px;text-align:center;text-transform:uppercase;}
h2.h2_crossLine{font-size:45px;color:#000000;text-align:center;font-weight:100;font-family:'Open Sans Hebrew', Arial, sans-serif;position:relative;z-index:1;}
h2.h2_crossLine::before{border-top:1px solid #39E0E8;content:"";margin:0 auto;position:absolute;top:57%;left:0;right:0;bottom:0;width:30%;z-index:-1;}
h2.h2_crossLine span{background:#fff;padding:0 15px 0 5px;}
p.liv_sol_text, p.liv_sol_text_g, .liv_sol_text_g{color:#000;font-size:18px;font-weight:100;line-height:30px;}
p.liv_sol_text_g{color:#808080;}
.page-template-page-home p.liv_sol_text_g{font-size:20px;}
.liv_back{max-width:300px;background:#AE90BD;margin:40px auto;font-size:40px;color:#FFF;font-weight:100;padding:5px;}
h3.t_blue{font-size:35px;font-weight:100;color:#16DBE4;margin-top:30px;}
.pic_tree img{max-height:950px;width:auto;}
.footer_menu ul{list-style:none; padding: 0;margin: 0;}
.footer_menu ul li{padding-bottom:5px;font-size:17px;}
.footer_menu ul li a{color: #014363;font-size: 20px;}
.footer_menu ul li a:hover{opacity:0.5;text-decoration:none;}
.footer_menu h2{color: #005277;margin: 0;font-weight: normal;}
.footer_menu section{float: right;width: 20%;position: relative;padding-top: 25px;}
.footer_menu section p{color: #014363;font-size: 20px;}
.footer_menu section:first-child,.footer_menu section:last-child{width: 30%;}
.footer_menu section:first-child p{padding-left: 80px;}
.footer_menu section:first-child p a{color: #024463;font-weight: 500;}
.footer_menu section:first-child p a i{background: #05c4ca;margin-right: 5px;}
.footer_menu section:last-child a{display: block;text-align: center;font-weight: bold;color: #05c4ca;font-size: 30px;}
.footer_menu section:after{content:"";background:#d6dde0;width:1px;height:175px;display:block;position: absolute;top: 3px;left: 30px;}
.footer_menu section:last-child:after{display:none;}
/*new home*/
.home-top-row{background-repeat: no-repeat;background-position: bottom;height: 468px;}
.top-bg{padding-top: 45px;}
.top-bg p{    font-weight: normal;font-size: 24px;margin: 0;color: #014363;}
.top-bg h1{padding: 0;margin: 0;color: #004261;font-size: 50px;}
.top-bg h2{text-align: right;margin-top: 0;color: #ff5176;font-weight: bold;font-size: 50px;}
.top-bg h4{font-weight: 500;font-size: 35px;color: #004261;margin: 0;}
.top-bg .wpb_content_element.first{margin-bottom: 20px;}
.top-bg .wpb_content_element.first .wpb_wrapper{margin-top: -43px;margin-bottom: 55px!important;}
.top-bg .wpb_content_element.second a{position: absolute;z-index:1000;left: 50px;top: 0;background: #fe6991;width: 200px;height: 70px;border-radius: 60px;text-align: center;text-decoration: none;line-height: 70px;color: #fff;font-weight: 500;font-size: 30px;}
.top-bg .wpb_content_element.third{padding-top: 30px;}
.top-bg .wpb_content_element.third h3{    margin-bottom: 0;color: #fff;font-size: 30px;margin-top: 30px;}
.top-bg .wpb_content_element.third p{color: #fff;}
span.cord_title{line-height:80px;display:block;font-size:20px;text-decoration:underline;cursor:pointer;}
.cord_faq .vc_tta-panel-heading{background:transparent!important;}
.wpb-js-composer .vc_tta .vc_tta-controls-icon.vc_tta-controls-icon-chevron::before{border-color:#DA5D97!important;width:12px;height:12px;}
.cord_faq{width:70%;display:none;}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images{float:left;width:48%;}
p.testi_text01{width:auto;max-width:650px;min-height:100px;font-size:19px;color:#FFF;background:url(/wp-content/uploads/2017/07/purple_bub.png);background-size:100% 100%;background-repeat:no-repeat;padding-top:10px;margin:0 auto;}
p.testi_text02{width:auto;max-width:90%;min-height:110px;font-size:19px;color:#FFF;background:url(/wp-content/uploads/2017/07/blue_bub.png);background-size:100% 100%;background-repeat:no-repeat;padding-top:25px;margin:0 auto;}
p.testi_text03{width:auto;max-width:90%;min-height:110px;font-size:19px;color:#FFF;background:url(/wp-content/uploads/2017/07/violet_bub.png);background-size:100% 100%;background-repeat:no-repeat;padding-top:19px;margin:0 auto;}
p.testi_text04{width:auto;max-width:650px;min-height:100px;font-size:19px;color:#FFF;background:url(/wp-content/uploads/2017/07/turquise_bub.png);background-size:100% 100%;background-repeat:no-repeat;padding-top:18px;margin:0 auto;}
p.testi_name01{font-size:20px;color:#8080B9;}
p.testi_name02{font-size:20px;color:#00BCDC;}
p.testi_name03{font-size:20px;color:#AE90BD;}
p.testi_name04{font-size:20px;color:#16DBE4;}
.woocommerce-product-details__short-description p{width:75%;font-size:20px;line-height:35px;margin-bottom:35px;}
.woocommerce .woocommerce-breadcrumb{padding:10px;}
.woocommerce-info{width:100%;margin:0 1%;}
i.fa.fa-shopping-cart{color:#FFF;background:#E270B3;padding:8px 10px;border-radius:50%;width:35px;height:35px;font-size:20px;}
.inps_btn{background:#00BCDC!important;font-size:17px!important;color:#FFF!important;border:none!important;}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], textarea{padding:10px;border:1px solid #FF6887;}
textarea.form-control{border:1px solid #FF6887;}
p.contact_text{font-size:2em;}
p.contact_phone{font-size:3em;color:#00BCDC;}
div#tab-description h2{text-align:right;}
button.single_add_to_cart_button.button.alt{height:43px;}
.lefter{float:left;}
iframe{width:100%;}
li#menu-item-220 a{color:#E270B3;font-weight:bold;}
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li{margin-bottom:0;position: relative;}
.wpb_single_image.wpb_content_element.vc_align_center.top_banner_pres{margin-top:20px;}
.woocommerce div.product form.cart .variations td, .woocommerce div.product form.cart .variations th{line-height:20px;}
.label{padding:0;font-size:19px;color:#000;}
.woocommerce div.product form.cart .variations{width:60%;}
table.shop_table.woocommerce-checkout-review-order-table th{text-align:right;}
.woocommerce-account-fields{display:none!important;}
.rtl .woocommerce .col2-set .col-1, .rtl .woocommerce-page .col2-set .col-1{float:right;}
.rtl .woocommerce .col2-set .col-2, .rtl .woocommerce-page .col2-set .col-2{float:left;}
.home-top-row .home-top-left{margin-top: 77px;}
.footer-contact.home-contact{margin-top: 65px;}
.footer-contact.home-contact .title{color: #014363;font-size: 19px;}
.footer-contact.home-contact ul li input[type="text"], .footer-contact.home-contact ul li input[type="tel"], .footer-contact.home-contact ul li input[type="email"],.footer-contact.home-contact ul li select{background: #e7f3f7;color: #014363;}
.right-bar .wpcf7 select{height: 40px;width: 100%;border: none;}
.contact-page-form .wpcf7 select{border: none;
    height: 50px;
    border-radius: 0;
    box-shadow: none;
    font-size: 22px;
    color: #014363;
    width: 100%;
    margin-bottom: 25px;
    padding-right: 5px;}
.footer-contact.home-contact ul li input::-webkit-input-placeholder{color:#014363}
.footer-contact.home-contact ul li input::-moz-placeholder{color:#014363}
.footer-contact.home-contact ul li input:-ms-input-placeholder{color:#014363}
.footer-contact.home-contact ul li input:-moz-placeholder{color:#014363}
.footer-contact.home-contact .wpcf7-form input[type="submit"]{color: #fff;}
.grey-bg{padding-top: 55px;padding-bottom: 55px;background-position: top center;}
.grey-bg:after{content:"";background:#fff;display:block;}
.grey-bg .home-features ul{list-style: none;    margin: 0;padding: 0;text-align: center;    padding-bottom: 60px;border-bottom: 1px solid #d6dde0;margin-bottom: 35px!important;}
.grey-bg .home-features ul li{display: inline-block;vertical-align: top;    color: #004261;font-size: 21px;line-height: 26px;margin: 0 30px;}
.grey-bg .home-features ul li img{display: block;margin: 0 auto;padding-bottom: 15px;}
.home-how{text-align: center;}
.title-bg h3{color: #004261;font-size: 35px;font-weight: 500;background-image: url(imgs/title-left.png), url(imgs/title-right.png);background-position: 0 0, right 0;background-repeat: no-repeat;    display: inline-block;padding: 15px 40px;margin-bottom: 20px;}
.home-how ul{list-style: none;    margin: 0;padding: 0;text-align: center;}
.home-how ul li{display: inline-block;vertical-align: top;color: #004261;font-size: 21px;line-height: 26px;margin: 0 15px;}
.home-how ul li img{display: block;margin: 0 auto;padding-bottom: 15px;}
.home-reviews{margin-top: 50px;margin-bottom: 50px;}
.entry-header.header-bg{background:url(imgs/static-page-banner-title.jpg) 0 0 no-repeat;height: 240px;position: relative;    margin-bottom: 65px;}
.post-118 .entry-header.header-bg{background:url(imgs/static-page-banner-title-faq.jpg) 0 0 no-repeat;}
.post-84 .entry-header.header-bg{background:url(imgs/static-page-banner-title-contact.jpg) 0 0 no-repeat;}
.entry-header.header-bg h1.entry-title{    padding: 0;text-align: center;position: absolute;left: 0;right: 0;top: 0;bottom: 0;margin: auto;height: 60px;font-weight: normal;font-size: 60px;color: #fff;}
.static-right-bar h2{display:none;}
.right-bar{margin-top: -65px;}
.static-right-bar{background:#f1f8fa;}
.static-right-bar .widget-shortcode ul{padding: 0;margin: 0;list-style: none;text-align: right;padding-right: 0;}
.static-right-bar .widget-shortcode ul li{border-bottom: 2px solid #fff;padding: 17px 30px;}
.static-right-bar .widget-shortcode ul a{color: #004261;font-size: 20px;font-weight: 500;}
.static-right-bar .widget-shortcode ul a:hover,.static-right-bar .widget-shortcode ul a.active{color:#00ccd2;text-decoration: none;}
.right-bar .wpcf7{background:#c9f4f5;padding:35px 30px 250px;text-align: center;}
.right-bar .wpcf7 .wpcf7-form input[type="submit"]{background-color: #00ccd2;font-size: 22px;color: #fff;border: none;width: 150px;height: 45px;border-radius: 25px;font-weight: 700;}
.right-bar .wpcf7 .title{    color: #014363;font-size: 18px;padding: 0 15px;}
.right-bar .wpcf7 ul{list-style: none;    margin: 0;padding: 0;}
.right-bar .wpcf7 ul li{margin-top: 15px;}
.right-bar .wpcf7 ul li input{    max-width: 100%;border: none;border-radius: 0;} 
.cord_faq{display: block;width: 100%;    border: 1px solid #7fbfd5;border-bottom: none;}
.cord_faq .vc_tta-panel-heading .vc_tta-panel-title>a{    color: #014363;font-weight: normal;font-size: 20px;}
.cord_faq .vc_tta-panel{border-bottom: 1px solid #7fbfd5;}
.cord_faq .vc_tta-panel-heading{margin: 0!important;}
.faq-title{    max-width: 100%;text-align: center;margin-bottom: 15px;}
.cord_faq .vc_tta-panel-body{color: #014363!important;font-size: 17px!important;background: #fff!important;padding-top: 0!important;line-height: 25px!important;}
.wpb-js-composer .vc_tta-color-white.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-title>a{background:url(imgs/faq-close.png) right center no-repeat;padding-right: 25px;margin-right: 15px;}
.wpb-js-composer .vc_tta-color-white.vc_tta-style-flat .vc_tta-panel.vc_active .vc_tta-panel-title>a{background:url(imgs/faq-open.png) right center no-repeat;}
.about-middle{padding: 0 30px;}
.about-middle p{color:#014363;line-height: 26px;margin-bottom: 20px;font-size: 20px;}
.about-middle .wpb_video_widget{    margin-top: 50px;}
.about-grey{text-align:center;margin-top: 60px;padding-bottom: 40px;}
.about-grey h3{text-align:center;}
.about-grey ul{margin: 0;padding: 0;list-style: none;    max-width: 780px;margin: 0 auto;}
.about-grey ul li{font-size: 20px;color: #004261;background:url(imgs/about-li.png) right center no-repeat;    display: inline-block;padding-right: 25px;margin-left: 15px;margin-bottom: 20px;}
.about-bottom .title-bg{text-align:center;    margin-bottom: 50px;}
.about-bottom-right-top ul{margin: 0;padding: 0;list-style: none;    margin-bottom: 30px!important;}
.about-bottom-right-top ul li{    font-size: 20px;color: #004261;max-width: 550px;border-bottom: 1px solid #d6dde0;padding-bottom: 5px;margin-bottom: 5px;}
.about-bottom-right-bottom ul{margin: 0;padding: 0;list-style: none;}
.about-bottom-right-bottom ul li{font-size: 16px;color: #004261;margin-bottom: 5px;}
.about-bottom .pdf-link{width: 100%;text-align: center;margin-top: 50px;}
.about-bottom .pdf-link a{    background: #6852b6 url(imgs/pdf.png) left 40px center no-repeat!important;color: #fff!important;font-weight: 600;font-size: 25px;border-radius: 50px;display: inline-block;max-width: 100%;width: 370px;height: 70px;line-height: 43px;text-align: right;padding-right: 60px;}
.how-we-are{margin-top: -40px;}
.how-we-are .title-bg{text-align:center;    margin-bottom: 30px;}
.how-we-are .title-bg p{    text-align: right;color: #014363;line-height: 26px;margin-bottom: 20px;font-size: 20px;}
.contact-page-form {    padding-left: 100px;margin-top: -66px;}
.contact-page-form .vc_column-inner{background-color: #f1f8fa;    padding-bottom: 250px;}
.contact-page-form input,.contact-page-form textarea.form-control{    border: none;height: 50px;border-radius: 0;box-shadow: none;font-size: 22px;color: #014363;}
.contact-page-form input::-webkit-input-placeholder{color:#014363}
.contact-page-form input::-moz-placeholder{color:#014363}
.contact-page-form input:-ms-input-placeholder{color:#014363}
.contact-page-form input:-moz-placeholder{color:#014363}
.contact-page-form textarea.form-control::-webkit-input-placeholder{color:#014363}
.contact-page-form textarea.form-control::-moz-placeholder{color:#014363}
.contact-page-form textarea.form-control:-ms-input-placeholder{color:#014363}
.contact-page-form textarea.form-control:-moz-placeholder{color:#014363}
.contact-page-form textarea.form-control{height: 180px;}
.contact-page-form form{padding: 0 50px;}
.contact-page-form-title{text-align: center;font-size: 24px;color: #014363;margin-top: 50px;margin-bottom: 25px;}
.contact-page-form .wpcf7-form input[type="submit"]{    background-color: #00ccd2!important;font-size: 22px!important;border: none!important;width: 150px;height: 45px;border-radius: 25px;font-weight: 700;margin: 0 auto;}
.contact-left p{    text-align: center;color: #014363;font-size: 40px;margin: 0;}
.contact-left a{color: #00ccd2;font-weight: 500;font-size: 50px;text-decoration: none;}
@media (max-width:1500px){
	.home-top-row .home-top-left{    margin-top: 0;position: absolute;left: 0;bottom: 21px;}
	.main-navigation li{margin-left: 10px;margin-right: 10px;}
	.main-navigation li:after{left: -13px;}
}
@media (max-width:1400px){
	/*.top-bg{background: none;}*/
	.top-bg .wpb_content_element.third p,.top-bg .wpb_content_element.third h3{    color: #000;}
	.top-bg .wpb_content_element.third{padding-top: 30px;}
	.top-bg .wpb_content_element.second a{    margin-top: 0;left: 0;top:76px}
	.top-bg h2{font-size: 36px;}
	.top-bg h1{font-size: 36px;}
	.top-bg .wpb_content_element.first{margin-bottom: 35px;}	
	button.menu-toggle {display: inline-block;border: none;background: none;font-size: 25px;padding: 0;margin-bottom: 0;color: #007FAA;float: right;margin-right: 0;outline: none;margin-top: 15px;}
	.menu-toggle{display: block;}
		.menu-block{right: 15px;width: 20%;}	
	.main-navigation li:after{display:none;}
	.main-navigation {clear: none;display: inline-block;float: right;margin-left: 0;position: relative;}
	ul.nav-menu{padding:10px 0 0;position: absolute;right:-15px;left: 0;top: 45px;background: #fff;z-index: 1000;background: #01ccd2;display: none;min-width: 250px;}
	.main-navigation li{    width: 100%;border-bottom: 1px solid #fff;text-align: right;    line-height: 40px;margin-left: 0;margin-right: 0;padding-right: 20px;}
	.main-navigation li:last-child{border:none;}
	.main-navigation li a,.main-navigation li.current_page_item a{color: #fff;}
	.buy-now-block{width: 46%;}
	.right-bar .wpcf7 .title{padding: 0;}
	.contact-page-form{    padding-left: 15px;}
	.home-how ul li{width: 30%;}
	.main-navigation.toggled button.menu-toggle i:before{content: "\f00d";}
}
@media (max-width:1200px){div#content{padding:0;}
}
@media (max-width:1024px){p.testi_text01{font-size:16px;padding-top:20px;}
p.testi_text02{font-size:19px;}
p.testi_text03{padding-top:10px;}
}
@media (max-width:991px){
	.site-branding {margin-right: 0;}
	.faq-title{max-width: 100%;}	
	.footer_menu section:after{display:none}
	.menu-block{position: absolute;}	
	.home-top-row .home-top-left{position: static;}
	.top-bg .wpb_content_element.third{margin-top: 0;}
		.home-top-row{height: auto;padding: 0!important;}
	.vc_custom_1544452433124.home-top-row{background-image:none !important;}
	.home-top-right{background: url(imgs/turquoise_mobile.jpg) 0 bottom no-repeat; }
	.top-bg h1{font-size: 23px;margin-top: 20px;}
	.top-bg h2 {font-size: 26px;margin-top: 5px;}
	.top-bg{padding-top: 20px;margin-top: 0;}
	.top-bg .wpb_content_element.second a{display: none;}
	.top-bg .wpb_content_element.third p, .top-bg .wpb_content_element.third h3{color: #fff;}
	.top-bg .wpb_content_element.third p{font-size: 19px;    position: relative;top: -10px;}
	.top-bg .wpb_content_element.third h3{position: relative;top: -20px;font-size: 25px;}
	.home-top-left .vc_column-inner{margin: 0;padding: 0!important;}
}
@media (max-width:767px){.ner_cont{padding:0 20px;position:relative;}
.vc_row.wpb_row.vc_row-fluid.ner_cont, .flexer{display:flex;flex-direction:column-reverse;}
ul.top_banner_benef{padding-right:20px;}
.main-navigation li{line-height:35px;}
.vc_col-sm-6 {width: 100%;}
.logo-block{    width: 100%;}
.site-header .header-item:after{display:none;}
.site-branding img {float: none;text-align: center;width: auto;margin: 0 auto;}
.header-item{padding: 0;text-align: center;}
.header-item .buy-now-block{text-align: left;margin-top: 15px;margin-left: 0;}
.left_items{text-align: center;}
.left_items ul{margin: 0;}
li.topLinks{float: none!important;}
.cart-block .left_items ul .topLinks{margin: 0 10px;width: 20%;display: inline-block;}
.menu-block{width: 16.66666667%;}
.left_items{margin-top: 10px;}
li.topLinks{margin-bottom: 10px;}
.cart-block .left_items ul{margin-top: 0;}
.buy-now-block .left_items{left: 25px;}
.footer_menu section,.footer_menu section:first-child, .footer_menu section:last-child{    width: 100%;}
}
@media (min-width: 992px){
	.logo-block {width: 16.66666667%;}
}
@media (min-width:768px) and (max-width:992px){
	.cart-block .left_items{left: auto;right: -140px;top: -135px;    z-index: 200;}
	.main-navigation li{float: none;display: inline-block;}
	.main-navigation ul{    padding-right: 0;width: 100%;text-align: center;}
	.main-navigation li:after{top: 13px;}
	.cart-block .left_items ul .topLinks img{width: 40px;}
	.site-branding{width: 250px;margin: 0 auto;    z-index: 1;}
	.buy-now-block{width: 45%;}
	.cart-block{    width: 23%;}	
	.top-bg .wpb_content_element.first{    margin-top: 0;position: relative;top: 30px;}
	.top-bg .wpb_content_element.second .wpb_wrapper{margin-top: -20px;}
	.menu-block{width: 8%;position: relative;}
	.logo-block{width: 22%;}
	.header-item{float: right;}
	.home-top-row{height: auto;}
	.home-top-row .home-top-left {margin-top: 0;width: 100%;}
	.home-top-right{width: 100%;background: url(imgs/turquoise_tablet.jpg) 0 bottom no-repeat;}
	.top-bg .wpb_content_element.second a{position: static;display: block;margin: 15px 0;}
	.home-how ul li{width: 28%;}
	.home-top-right{background-size: 100%;    padding-bottom: 0;background-position: 0 0;}
	.footer-contact.home-contact {margin-top: 0;}
}
@media (min-width: 768px){
	.vc_col-sm-1, .vc_col-sm-10, .vc_col-sm-11, .vc_col-sm-12, .vc_col-sm-2, .vc_col-sm-3, .vc_col-sm-4, .vc_col-sm-5, .vc_col-sm-6, .vc_col-sm-7, .vc_col-sm-8, .vc_col-sm-9 {
		float: right;
	}
	.about-left{float:left;}
}
@media (max-width:767px){

	.footer-contact ul li{    width: 100%;    padding-left: 0;margin-bottom: 15px;}
	.main-navigation li{margin:0;}
	.main-navigation{position: static;}
	.right-bar{display:none;}
	.cart-block.header-item{position: absolute;left: 0;    top: 18px;}
	.cart-block .left_items ul .topLinks img{width: 27px;}
	.cart-block .left_items ul .topLinks{width: auto;}
	.cart-block .left_items ul .topLinks:last-child{position: relative;top: -2px;}
	.cart-block .left_items ul,.cart-block .left_items{    width: auto;text-align: left;}
	.buy-now-block.header-item{width: 100%;    margin-top: 15px;}
	.buy-now-block .left_items{    position: relative;left: 0;}
	.buy-now-block .left_items li.topLinks{    display: inline-block;vertical-align: middle;    margin: 0 10px;}

	.footer-contact.home-contact{margin-top: 0;}
	.grey-bg{padding-top: 0;}
	.vc_custom_1544168157811.grey-bg{background: url(imgs/bg_grey_mobile.jpg) 0 0 no-repeat !important;background-size: 100%!important;padding-top: 30px;}
	.grey-bg .home-features ul li{margin: 0 0 50px;}
	.title-bg h3{font-size: 23px;}
	.grey-bg .home-features ul{margin-bottom: 10px!important;}
	.home-how ul li{    margin: 0 0 20px;width: 100%;}
	.entry-header.header-bg h1.entry-title{font-size: 36px;}
	.about-middle{padding: 0;}
	.about-grey ul li{background-position: right top 2px;margin-left: 0;    width: 100%;text-align: right;}
	.about-bottom .pdf-link a{font-size: 21px;}
	.entry-header.header-bg{margin-bottom: 30px;height: 130px;}
	.contact-page-form{padding-left: 0;margin-top: -30px;}
	.contact-page-form form{padding: 0;}
	.contact-page-form .vc_column-inner{padding-bottom: 30px;margin-bottom: 30px;}
}
@media (max-width:600px){
.main-navigation li{line-height:45px;}
i.fa.fa-facebook, i.fa.fa-shopping-cart{margin-top:0;}
ul#primary-menu li{float:none;}
.woocommerce-product-details__short-description p{width:100%;}
.purp_text p{max-width:95%;}
p.testi_text02{padding-top:18px;}
p.testi_text01{font-size:15px;padding-top:17px;}
p.testi_text03{font-size:18px;padding-top:13px;}
.container.footerc{text-align:center;}
.lefter{float:none;text-align:center;}
.cord_faq{width:100%;}
.woocommerce-product-details__short-description{width:100%;clear:both;}
.topLinks {margin-left: 10px;}
header#masthead{min-height:auto;}
}
@media (max-width:400px){.woocommerce-product-details__short-description p{width:100%;}
ul.top_banner_benef{margin:0;padding:0;}
p.testi_text02{padding-top:0px;}
p.testi_text04{padding-top:5px;}
p.testi_text01{font-size:16px;padding-top:7px;}
p.testi_text03{padding-top:7px;}
h1.entry-title{text-align:center;}
header#masthead {padding-bottom: 15px;}
header#masthead{min-height: auto;}
.left_items {position: relative;}
.left_items {width: 100%;}
a.caller {font-size: 15px;}
.site-branding img {float: none;text-align: center;width: auto;margin: 0 auto;}
}
/*bootstrap*/
@media (min-width: 992px){
	.col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9 {float: right;}
}
/*bootstrap*/